#ENC[AES256_GCM,data:zy2wZb/K6hXJIinwDZbI+TfS0MZIAv+yow0U/1uizyQ=,iv:7caQSV7mqSDO7skMbr4/VWb5XV9q+SYa13ubZfjgByk=,tag:rCQZdxi7gwuYHnG1c3NiDQ==,type:comment]
apiVersion: v1
kind: PersistentVolume
metadata:
    name: transmission-config
spec:
    storageClassName: ENC[AES256_GCM,data:jYf7KHZQ,iv:gehMLpbIh7G4Q6gHV8Qh67taWzNbH2EnwDZChi0t5FQ=,tag:XxSYxSh3UKDpQm0S58WxSg==,type:str]
    capacity:
        storage: ENC[AES256_GCM,data:1tdIo2c=,iv:qVD/lrWdLpaPv/CFnNn/xPMOEULrvuxHqV5rX8R/NuQ=,tag:/dUIcUUtxFt/JF+dj4p7jA==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:4KfNKRO/XObGzuHl6w==,iv:B+HCq2I6WXYDAVo8KHzJGbrXjXFhmsTw9pEqlWFlBag=,tag:+WJ2zZ5nrTNlxXFx8BdMMw==,type:str]
    nfs:
        server: ENC[AES256_GCM,data:VvkEp7tlilpDM2Hz,iv:1pZoCWBT/+46r5CiaC/Si+QyFYhwUPH4feK9L/LoV6I=,tag:Ao4chIQiAuNSAJiDFBb0LQ==,type:str]
        path: ENC[AES256_GCM,data:LjxakOMOCqt+vpJYZGGUDFno/4lTsMgaRMId1gXHLJQGPDET3gVGKDZF,iv:ZUQ9/teNDHjFVW+DLCyNgXqH5sBRGrZhGGZIRmaASaA=,tag:kEMUS92SCaM8WHGop0jc9A==,type:str]
    mountOptions:
        - ENC[AES256_GCM,data:jYCu5DtyPxWTHJ4=,iv:uSANcCip3DECbDStOKbYDPh7HiEc258m0jelu/u00gY=,tag:U3lR5tKUpc2n3rnl9HOhyA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBKWWx5eXRZVUdxQ2VTNFNq
            cVdXQ05UYkFVaEwwNXJjNDEvUWdnVWxYb2owCk10K1BMb3kzTktxVlNDaENWb3FE
            cDFVYW9OZlhSRklRMXFvU0p4YXF1dkkKLS0tIG5taTY1bmsxVGtSbzhnZmJKNCti
            R3N1dnVuV1NWbE5NRXNJUTVWZGhIM3MKbH1fInA0abgFDWZbJwTm2ASwKIoqAwKB
            BM3p/B0XZ1ha6uG/NV2KCGH0v5RvFyuF64CDGiLUo/z1zXEMKi9cjQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:00Z"
    mac: ENC[AES256_GCM,data:5XSJ60wuwP6PftWIOmHfN+M6Gc8yuKE46hsZjNSthRWh1+4qvLZQHoPuZw+hmVen83//g7k9yDS3Hd4NyVgu5AeX3HihdngZmQCssGgu6gphfEb/Sv/H50fV9QokIKPr46r42YB5IhEQqnAziru2PvYWeOPjTl0xpQY45IONT8Q=,iv:NVGp+hT9ZImjKJGdBxc0eHW0K0bRhP5g02QIdEUYnw8=,tag:uFyxnlFhXdTP0nRZg7cNgQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolume
metadata:
    name: transmission-watch
spec:
    storageClassName: ENC[AES256_GCM,data:MoOkiqIf,iv:vFMyDMrLoqpVruirxROZXgzI0NnVQ/8/wE8EVahex4M=,tag:5zceUwmzHmQOvGUyD0JAWQ==,type:str]
    capacity:
        storage: ENC[AES256_GCM,data:R+eJ+rM=,iv:rVKYPdsZkZgboUH348Wmt09DwmPz7sAkTKDivycLCZA=,tag:CEzl/Ae4ZJ46HIc6XBZQfQ==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:1yjz2zkfqXPs0mRrhw==,iv:ppjL1OXVGlVIbnycXaJ3PRN6mLf6lPbWORpI3rPdytw=,tag:n3oEk+HGQTxidVNWZ6l+8A==,type:str]
    nfs:
        server: ENC[AES256_GCM,data:GjSXxbL+OnpZzdCh,iv:tagaGhtqCN/jPkoOyxO1pDudIiTgRtwLl9gmMezRyhg=,tag:XWlC4r84wdiQyh5UkHY9lg==,type:str]
        path: ENC[AES256_GCM,data:dCIx54iJLobVGZgVMpDOhcSmOu9P1vIWeyE6ekM6eD1z3k5BAHULvWzG,iv:PdBwkjbLOtabY6WEaphIHvpAkl/OxXrk42vaun2wBSE=,tag:SArF/S72C1x5XPK2OFxT6A==,type:str]
    mountOptions:
        - ENC[AES256_GCM,data:mluTKVaQlTJS824=,iv:z5saRN0ydCfvnDG/2eb4QNBPhE50jyJmVixliUksH24=,tag:OthnQzrfDLTH6cmDfK8Wrw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBKWWx5eXRZVUdxQ2VTNFNq
            cVdXQ05UYkFVaEwwNXJjNDEvUWdnVWxYb2owCk10K1BMb3kzTktxVlNDaENWb3FE
            cDFVYW9OZlhSRklRMXFvU0p4YXF1dkkKLS0tIG5taTY1bmsxVGtSbzhnZmJKNCti
            R3N1dnVuV1NWbE5NRXNJUTVWZGhIM3MKbH1fInA0abgFDWZbJwTm2ASwKIoqAwKB
            BM3p/B0XZ1ha6uG/NV2KCGH0v5RvFyuF64CDGiLUo/z1zXEMKi9cjQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:00Z"
    mac: ENC[AES256_GCM,data:5XSJ60wuwP6PftWIOmHfN+M6Gc8yuKE46hsZjNSthRWh1+4qvLZQHoPuZw+hmVen83//g7k9yDS3Hd4NyVgu5AeX3HihdngZmQCssGgu6gphfEb/Sv/H50fV9QokIKPr46r42YB5IhEQqnAziru2PvYWeOPjTl0xpQY45IONT8Q=,iv:NVGp+hT9ZImjKJGdBxc0eHW0K0bRhP5g02QIdEUYnw8=,tag:uFyxnlFhXdTP0nRZg7cNgQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
